StartupEvents.registry('mob_effect', event => {
    event.create('catch_pokemon').color(0x000000).beneficial()
    event.create('catch_pokemon_shiny').color(0x000000).beneficial()
    event.create('battle_pvn').color(0x000000).beneficial()
    event.create('battle_pvp').color(0x000000).beneficial()
    event.create('battle_pvw').color(0x000000).beneficial()
    event.create('evolution').color(0x000000).beneficial()
})